1 Reply Latest reply: Jan 17, 2013 3:34 AM by Jiri.Machotka-Oracle RSS

    Webcenter PS3 compatibility with java 7

    rohit jana

      Can any one let me know the below details regarding webcenter compatibility:

      1. Is webcenter PS3 compatible with java 7.
      2. Is jive application compatible with java 7.

        • 1. Re: Webcenter PS3 compatibility with java 7
          The certification matrix for WebCenter (Portal) contains the following sentence:

          JDK 7 certification is available only with WLS 10.3.6+/FMW Oracle does not support use of JDK 7 with WLS 10.3.1-10.3.5/FMW -

          This means you will have to use PS5 or later.

          As for Jive, this document: http://docs.jivesoftware.com/jive_sbs/4.5/index.jsp?topic=/com.jivesoftware.help.sbs.online_4.5/README.html states that

          Jive includes most of what you need to get the application running and configured, including a built-in application server and JDK.